@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

.wayz-hidden {
    overflow: hidden;
}
.wayz_top_head {
    position: relative;
    overflow: hidden;
    height: 650px;
}
.wayz_top_head::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 210px);
    background: linear-gradient(to bottom, rgba(246, 244, 254, 1) 0%, rgba(246, 244, 254, 1) 57%, rgba(246, 244, 254, 0) 100%);
    z-index: -2;
}
.wayz_card_intro {
    text-align: right;
    padding: 150px 0 0;
    max-width: 50%;
    margin-left: auto;
}
.wayz_card_intro h2 {
    font-size: 26px;
    color: #98C93C;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
}
.wayz_card_intro p {
    font-size: 16px;
    color: #666666;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 30px;
    line-height: 22px;
}
.wayz_card_intro .wayz_grey_logo {
    max-width: 220px;
    margin-bottom: 15px;
}
.appicons_row {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
}
.appicons_row a {
    display: block;
    padding: 0px;
    margin: 0;
    max-width: 145px;
}
.appicons_row a:first-child {
    margin-right: 10px;
}

.appicons_row a .btn {
    padding: 0;
}
span.bg-wayz1 {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    z-index: -1;
    background-size: cover;
    height: 280px;
}
span.bg-wayz1 img {
    background-size: 100%;
    width: 100%;
    height: 100%;
    background-position: right center;
}
span.bg-wayz2 {
    position: absolute;
    bottom: 0px;
    left: 0;
    height: 85%;
    width: 45%;
}
span.bg-wayz2 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: left bottom;
}
span.bg-wayz2::before {
    content: "";
    position: absolute;
    width: 98px;
    height: 98px;
    border-radius: 50%;
    left: 25%;
    top: 19px;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, #8FE74A 0%, #C9DA29 0.01%, #98C93C 100%);
    z-index: -1;
    animation: myAnim 2s ease 0s infinite normal forwards;
}
@keyframes myAnim {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}
.bg-wayz1::after {
    content: "";
    position: absolute;
    width: 128px;
    height: 128px;
    border-radius: 50%;
    right: -60px;
    top: 10px;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, #8FE74A 0%, #C9DA29 0.01%, #98C93C 100%);
    animation: myAnim 2s ease 0s infinite normal forwards;
}
section.about_wayz_sec {
    padding: 150px 0 0;
    position: relative;
}
section.about_wayz_sec::before {
    content: "";
    position: absolute;
    left: 0;
    top: -15%;
    background-image: url(../img/wayz/about_shape1.png);
    background-size: 95%;
    width: 30%;
    height: 50%;
    background-position: left;
    background-repeat: no-repeat;
    z-index: -1;
    background-position-y: 208px;
}
section.about_wayz_sec::after {
    content: "";
    position: absolute;
    width: 596px;
    height: 596px;
    right: -10%;
    top: -8%;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, rgba(143, 231, 74, 0.26) 0%, rgba(201, 218, 41, 0.26) 0.01%, rgba(152, 201, 60, 0.26) 100%);
    filter: blur(100px);
    z-index: -2;
}
.common_ptleft {
    position: relative;
    width: 100%;
}
.head_left_wayz {
    position: absolute;
    left: 0;
    top: 2px;
    min-width: 480px;
}
.head_left_wayz img.logo_wayz {
    max-width: 190px;
    padding: 0 0px 30px 65px;
}
.head_left_wayz h3 {
    font-size: 34px;
    color: #222222;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 10px;
    padding: 0px 60px;
}
.head_left_wayz .left_fill {
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 0px;
    padding: 18px 60px;
    border-radius: 0px 0px 28px 0px;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, #8FE74A 0%, #C9DA29 0.01%, #98C93C 100%);
    display: inline-block;
}
.about_wayz_flex {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
}
.about_wayz_flex::after {
    content: "";
    position: absolute;
    width: 486px;
    height: 486px;
    left: -6%;
    top: 38%;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, rgba(143, 231, 74, 0.26) 0%, rgba(201, 218, 41, 0.26) 0.01%, rgba(152, 201, 60, 0.26) 100%);
    filter: blur(100px);
    z-index: -2;
}
.country_points {
    position: absolute;
    top: -42%;
    left: 0;
    justify-content: center;
    display: flex;
    width: 100%;
    align-items: center;
}
.country_points .country_texts {
    width: 260px;
    height: 44px;
    background: #98C93C;
    border-radius: 12px;
    font-weight: 600;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -30px;
    z-index: -1;
}
.country_points img {
    max-width: 8%;
}
.about_wayz_flex .head_left_wayz {
    top: auto;
}
.about_in_banner {
    position: relative;
    max-width: 42%;
}
.about_in {
    position: absolute;
    left: -21%;
    top: -30%;
    animation: myAnim1 4s ease 0s infinite normal forwards;
    max-width: 66%;
}
.about_device_frame {
    padding: 60px 0 140px;
    position: relative;
}
.device_card span {
    display: block;
    position: relative;
    padding: 20px;
}
.device_card span::after {
    content: "";
    position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
    height: 80%;
    background: #98C93C;
    border-radius: 30px;
    z-index: -1;
}
.device_card span img {
    display: block;
    width: 100%;
    filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.27));
    border-radius: 30px;
}
.device_card.upper_green {
    margin-top: 95px;
}
.device_card.upper_green span::after {
    top: -10%;
    background: #C9DA29;
}
.device_card.down_yellow span::after {
    background: #F8EB30;
}
.about_device_frame p {
    font-size: 18px;
    font-weight: 400;
    color: #222222;
    text-align: center;
    margin-bottom: 25px;
}
.about_device_frame h5 {
    font-size: 22px;
    font-weight: 600;
    color: #4C4747;
    text-align: center;
    margin-bottom: 30px;
}
.about_device_frame::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 15px;
    background-image: url(../img/wayz/about_down_shape.png);
    background-size: 100%;
    width: 270px;
    height: 360px;
    background-position: left bottom;
    background-repeat: no-repeat;
    z-index: 0;
}
.about_device_frame::after {
    content: "";
    position: absolute;
    width: 178px;
    height: 178px;
    border-radius: 50%;
    left: -80px;
    top: 15%;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, #8FE74A 0%, #C9DA29 0.01%, #98C93C 100%);
    z-index: -1;
    animation: myAnim4 3s linear 2s infinite normal backwards;
}
@keyframes myAnim4 {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes myAnim1 {
    0% {
        transform: translate(0);
    }

    20% {
        transform: translate(-2px, 2px);
    }

    40% {
        transform: translate(-2px, -2px);
    }

    60% {
        transform: translate(2px, 2px);
    }

    80% {
        transform: translate(2px, -2px);
    }

    100% {
        transform: translate(0);
    }
}
.stack_wayz_sec {
    position: relative;
    padding: 80px 0;
}
.stack_wayz_sec::after {
    content: "";
    position: absolute;
    width: 616px;
    height: 616px;
    left: -8%;
    top: -58%;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, rgba(143, 231, 74, 0.26) 0%, rgba(201, 218, 41, 0.26) 0.01%, rgba(152, 201, 60, 0.26) 100%);
    filter: blur(100px);
    z-index: -2;
}
.stack_wayz_sec::before {
    content: "";
    position: absolute;
    width: 616px;
    height: 616px;
    right: -8%;
    bottom: -45%;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, rgba(143, 231, 74, 0.26) 0%, rgba(201, 218, 41, 0.26) 0.01%, rgba(152, 201, 60, 0.26) 100%);
    filter: blur(100px);
    z-index: -2;
}
.tech_stack_list {
    list-style: none;
    display: flex;
    align-items: center;
    padding: 0;
}
.tech_stack_list figure {
    background: #98C93C;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
    border-radius: 15px;
    width: 100px;
    min-width: 100px;
    height: 100px;
    padding: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}
.tech_stack_list li:nth-child(even) {
    padding-top: 65px;
}
.tech_stack_list li {
    padding: 10px;
    text-align: center;
}
.tech_stack_list h6 {
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    margin: 0;
    letter-spacing: 1px;
}
.tech_stack h3 {
    font-size: 52px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 65px;
    width: 88%;
}
.tech_stack {
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, #8FE74A 0%, #C9DA29 0.01%, #98C93C 100%);
    padding: 130px 15px;
    width: 65%;
    clip-path: polygon(20% 0, 100% 0%, 100% 80%, 81% 100%, 0 100%, 0 18%);
}
span.stand_wayz {
    position: absolute;
    top: 10px;
    right: 0;
}
span.stand_wayz img.wayz_st_shape {
    position: absolute;
    bottom: -52%;
    left: -115px;
}
.progect_device_card img.project_device {
    margin-top: -200px;
    margin-bottom: 15rem;
}
.progect_device_card .head_left_wayz h3 {
    font-size: 42px;
    padding: 0px 35px;
}
.progect_device_card .head_left_wayz .left_fill {
    font-size: 30px;
    font-weight: 600;
    padding: 18px 56px;
}
.progect_device_card {
    position: relative;
    background: #FFFFFF;
    box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.16);
    border-radius: 50px;
    padding: 60px;
    text-align: center;
    width: 85%;
    margin: auto;
}
.progect_device_card .head_left_wayz {
    position: absolute;
    left: 0;
    top: 200px;
    min-width: 350px;
    text-align: left;
}
.progect_device_card p {
    font-size: 28px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #4C4747;
    margin: 0;
    text-align: center;
    line-height: 46px;
}
.project_wayz_sec {
    padding: 130px 0 60px 0;
    position: relative;
}
.project_wayz_sec::before {
    content: "";
    position: absolute;
    width: 616px;
    height: 616px;
    left: -10%;
    bottom: -25%;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, rgba(143, 231, 74, 0.26) 0%, rgba(201, 218, 41, 0.26) 0.01%, rgba(152, 201, 60, 0.26) 100%);
    filter: blur(100px);
    z-index: -2;
}
.brand_wayz_sec {
    position: relative;
    padding-bottom: 3rem;
}
.brand_wayz_sec::after {
    content: "";
    position: absolute;
    left: 0px;
    bottom: -2%;
    background-image: url(../img/wayz/left_bg_br.png);
    background-size: contain;
    width: 228px;
    height: 523px;
    background-position: right top;
    background-repeat: no-repeat;
    z-index: -2;
    animation: myAnim3 24s linear 2s infinite alternate-reverse none;
}
.brand_wayz_sec::before {
    content: "";
    position: absolute;
    width: 586px;
    height: 986px;
    right: -15%;
    top: 38%;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, rgba(143, 231, 74, 0.26) 0%, rgba(201, 218, 41, 0.26) 0.01%, rgba(152, 201, 60, 0.26) 100%);
    filter: blur(100px);
    z-index: -2;
}
span.wayz-color-scheme {
    display: inline-block;
    text-align: center;
    width: 100%;
    padding-top: 2rem;
    padding-bottom: 4rem;
}
span.wayz-color-scheme img {
    max-width: 45%;
}
.heading_wayz {
    width: 100%;
    padding-bottom: 30px;
}
.heading_wayz h3 {
    font-size: 52px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #222222;
    margin: 0;
    text-align: center;
}
.app_feature_list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0;
}
.app_feature_list li {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 15px 0;
}
.app_feature_list li:nth-child(even) {
    margin-left: 60px;
}
.app_feature_list li:nth-child(odd) {
    margin-right: 60px;
}
.app_feature_list li article {
    display: flex;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.13);
    border-radius: 100.5px;
    padding: 20px 30px;
    position: relative;
    width: 50%;
    min-height: 200px;
}
.app_feature_list li article:first-child {
    margin-right: 15px;
}
.app_feature_list li article:last-child {
    margin-left: 15px;
}
.app_feature_list li article::after {
    content: "";
    position: absolute;
    left: -7px;
    top: 0;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, #8FE74A 0%, #C9DA29 0.01%, #98C93C 100%);
    border-radius: 100.5px;
    width: 50%;
    height: 100%;
    z-index: -1;
}
.app_feature_list li figure {
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, #8FE74A 0%, #C9DA29 0.01%, #98C93C 100%);
    border-radius: 10px;
    padding: 10px;
    width: 64px;
    min-width: 64px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}
.app_feature_list li figcaption {
    width: 100%;
    padding-left: 20px;
    text-align: left;
}
.app_feature_list li figcaption h4 {
    font-size: 22px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #222222;
    margin: 0 0 10px;
}
.app_feature_list li figcaption p {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #4C4747;
    line-height: 22px;
    margin: 0;
}
.wayz-color-box {
    position: relative;
    width: 100%;
    min-height: 130px;
}
.wayz-color-box::after {
    content: "";
    position: absolute;
    right: 0px;
    top: -15%;
    background-image: url(../img/wayz/right_bg_br.png);
    background-size: contain;
    width: 232px;
    height: 493px;
    background-position: right top;
    background-repeat: no-repeat;
    z-index: -1;
    animation: myAnim3 19s linear 1s infinite alternate-reverse none;
}
@keyframes myAnim3 {

    0%,
    100% {
        transform: translateY(0);
    }

    10%,
    30%,
    50%,
    70% {
        transform: translateY(-8px);
    }

    20%,
    40%,
    60% {
        transform: translateY(8px);
    }

    80% {
        transform: translateY(6.4px);
    }

    90% {
        transform: translateY(-6.4px);
    }
}
.challenge_wayz_sec {
    position: relative;
    padding: 124px 0 15px 0;
}
.challenge_wayz_sec::before {
    content: "";
    position: absolute;
    width: 616px;
    height: 616px;
    left: -13%;
    top: 9%;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, rgba(143, 231, 74, 0.26) 0%, rgba(201, 218, 41, 0.26) 0.01%, rgba(152, 201, 60, 0.26) 100%);
    filter: blur(100px);
    z-index: -2;
}
ul.challangeslide_card {
    padding: 0;
    list-style: none;
    margin-top: 0.6rem;
}
ul.challangeslide_card li {
    text-align: left;
    padding-bottom: 35px;
}
ul.challangeslide_card li:nth-child(2) {
    margin-left: 8rem;
}
ul.challangeslide_card li h4 {
    font-size: 18px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 10px;
    color: #000;
    padding-left: 20px;
}
ul.challangeslide_card li p {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 0;
    color: #4C4747;
    padding-left: 20px;
    line-height: 20px;
}
.challange_point strong {
    font-size: 18px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.16);
    border-radius: 39px;
    display: inline-block;
    padding: 6px 22px;
    position: relative;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, #8FE74A 0%, #C9DA29 0.01%, #98C93C 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    min-width: 160px;
    text-align: center;
    position: relative;
}
.challange_point strong::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: #fff;
    z-index: -1;
    width: 100%;
    height: 100%;
    border-radius: 39px;
}
span.challange_point {
    border: 2px solid #98c93c;
    display: inline-block;
    border-radius: 39px;
    padding: 7px;
}

.challangeslide_card span.challange_point {
    margin-bottom: 15px;
}

ul.challangeslide_card li article {
    position: relative;
    width: 400px;
    min-height: 220px;
    padding-bottom: 30px;
}

ul.challangeslide_card li article::after {
    content: "";
    position: absolute;
    left: 0;
    background-image: url(../img/wayz/line_bg.png);
    background-size: 100%;
    width: 100%;
    height: 100%;
    background-position: left bottom;
    background-repeat: no-repeat;
    border-radius: 39px;
    z-index: 0;
    top: 0;
}

span.challenges_device_right {
    top: 3%;
    position: absolute;
    right: 0;
    width: 50%;
    display: inline-block;
    z-index: -1;
    text-align: right;
}

.ui_wayz_screen {
    position: relative;
}

.ui_wayz_screen::before {
    content: "";
    position: absolute;
    width: 616px;
    height: 616px;
    left: -11%;
    top: 27%;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, rgba(143, 231, 74, 0.26) 0%, rgba(201, 218, 41, 0.26) 0.01%, rgba(152, 201, 60, 0.26) 100%);
    filter: blur(100px);
    z-index: -2;
}

.ui_wayz_screen::after {
    content: "";
    position: absolute;
    width: 616px;
    height: 616px;
    right: -10%;
    top: -2%;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, rgba(143, 231, 74, 0.26) 0%, rgba(201, 218, 41, 0.26) 0.01%, rgba(152, 201, 60, 0.26) 100%);
    filter: blur(100px);
    z-index: -2;
}

.ui_wayz_screen .row .col-md-4 {
    margin: 15px 0;
}

.dashboard_web_sec {
    position: relative;
    padding-top: 15px;
}

.dashboard_web_sec::after {
    content: "";
    position: absolute;
    width: 616px;
    height: 616px;
    right: -10%;
    top: -52%;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, rgba(143, 231, 74, 0.26) 0%, rgba(201, 218, 41, 0.26) 0.01%, rgba(152, 201, 60, 0.26) 100%);
    filter: blur(100px);
    z-index: -2;
}

.dashboard_web_sec .device_card span {
    display: block;
    position: relative;
    padding: 30px 45px;
}

section.wayz_summary_sec {
    padding: 100px 0 60px 0;
    position: relative;
    background-image: url(../img/wayz/review-bg-rd.png);
    background-size: 56%;
    background-position: top center;
    background-repeat: no-repeat;
    background-position-y: 104px;
}

section.wayz_summary_sec::before {
    content: "";
    position: absolute;
    width: 616px;
    height: 616px;
    left: -11%;
    top: 16%;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, rgba(143, 231, 74, 0.26) 0%, rgba(201, 218, 41, 0.26) 0.01%, rgba(152, 201, 60, 0.26) 100%);
    filter: blur(100px);
    z-index: -2;
}

.summary_sec_in {
    position: relative;
    width: 100%;
    min-height: 120px;
}

.summary_sec_in::after {
    content: "";
    position: absolute;
    right: 0px;
    top: -15%;
    background-image: url(../img/wayz/summary_sec_bg.png);
    background-size: contain;
    width: 192px;
    height: 293px;
    background-position: right top;
    background-repeat: no-repeat;
    z-index: -1;
}

.client_review_row {
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, #8FE74A 0%, #C9DA29 0.01%, #98C93C 100%);
    padding: 75px;
    width: 100%;
    clip-path: polygon(21% 0, 100% 1%, 100% 80%, 81% 100%, 0 100%, 0 18%);
    margin-top: 2rem;
}

.wayz_summary_sec .first_P {
    font-size: 26px;
    font-weight: 400;
    color: #4C4747;
    text-align: center;
    margin-bottom: 15px;
    line-height: 42px;
    padding: 40px 0 0px 0;
}

.client_review_row h4 {
    font-size: 42px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    text-align: center;
    margin-bottom: 3rem;
}

.client_review_info {
    display: flex;
}

.client_review_info figure {
    width: 149px;
    min-width: 149px;
    height: 149px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 32px;
    background: #9FD748;
    margin: 0;
    border-radius: 50%;
}

.client_review_info figure img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.client_review_info figcaption {
    padding-left: 30px;
    width: 100%;
}

.client_review_info figcaption p {
    font-size: 24px;
    font-weight: 400;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    line-height: 34px;
}

.client_review_info figcaption h5 {
    font-size: 26px;
    font-weight: 600;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 6px;
}

.client_review_info figcaption h6 {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 4px;
}

.client_review_out {
    position: relative;
}

.client_review_out img.review-shape {
    position: absolute;
    left: 0px;
    width: 192px;
    height: 203px;
}

.wayz_startaproejct {
    position: relative;
}

.wayz_startaproejct::before {
    content: "";
    position: absolute;
    width: 616px;
    height: 616px;
    right: -6%;
    top: -5%;
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, rgba(143, 231, 74, 0.26) 0%, rgba(201, 218, 41, 0.26) 0.01%, rgba(152, 201, 60, 0.26) 100%);
    filter: blur(100px);
    z-index: -2;
}

.wayz_startaproejct .startaproejcttext h3 {
    font-size: 62px;
    font-weight: 600;
    color: #222222;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 3rem;
    text-align: center;
}

.wayz_startaproejct .startaproejcttext h2.titletext {
    font-size: 42px;
    font-weight: 600;
    color: #222222;
    margin-bottom: 2rem;
    text-align: center;
}

img.logo_black {
    display: none;
}

.location_icon_pp {
    display: none;
}

.site-footer .usa-add-div h6 {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 14px;
    margin: 0;
}

.owl-project {
    padding-left: 5%;
    margin-top: 2rem;
}

.owl-project .item {
    display: flex;
}

.challenges_device_animt {
    display: block;
    width: 45%;
    height: 550px;
    margin-left: auto;
}

.owl-project span.challenges_device_right {
    position: absolute;
    right: -165px;
    width: 410px;
    z-index: -1;
    text-align: right;
    height: 100%;
    display: flex;
    padding: 20px;
}

span.tp_sidrr {
    width: 210px;
    height: 100%;
    overflow: hidden;
}

span.tp_sidrr img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left center;
}

img.challenges_device2 {
    position: absolute;
    left: -180px;
    top: 15px;
    z-index: -1;
    padding: 18px;
    height: 95%;
    transform: rotate(-15deg);
    -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
}

.owl-project .owl-item.active span.challenges_device_right .challenges_device1 {
    animation: myAnim_slide 1s ease 0s 1 normal forwards;
}

.owl-project .owl-item.active .challenges_device_right .challenges_device2 {
    width: auto;
    transform: rotate(-15deg);
}

@keyframes myAnim_slide {
    0% {
        transform: translateX(50px);
    }

    100% {
        transform: translateX(0px);
    }
}

.owl-dots span {
    width: 10px;min-width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #cecfc3;
    display: flex;
    margin: 0 3px;
}
.owl-dots .owl-dot.active span{
    width: 12px;min-width: 12px;
    height: 12px;    
    background: radial-gradient(76.75% 76.75% at 70% 23.25%, #8FE74A 0%, #C9DA29 0.01%, #98C93C 100%);}
.owl-dots {
    text-align: center;
    width: 100%;
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}